DCMTK - Bug #45

getOFString() Behavior With VM=0
2011-04-26 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour

Target version:

Module: dcmdata Compiler:

Operating System:

Description

siehe http:/forum.decmtk.org/viewtopic.php?p=11193#11193
Es gibt da unerwartete Unterschiede zwischen "character string"” und "byte string", die auf der Verwendung von "getOFString()" bzw.
"getOFStringArray()" basieren.

History

#1 - 2014-09-22 16:58 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:46 - Michael Onken

- Private changed from Yes to No
